.widget-37 {
  z-index: 99500000000;
}
.mobile-menu-wrap {
  box-shadow: inset 0 2px 0 rgba(10, 144, 176, 0.5);
  margin: 0 0 20px;
}
.mobile-menu-in {
  display: none;
}
:root {
  --scrollbarBg: #fff;
  --scrollbarThumb: #26c0e3;
  --scrollbarWidth: 10px;
  --scrollbarBorder: 2px solid var(--scrollbarBg);
  --scrollbarBorderRadius: calc(var(--scrollbarWidth) / 1);
}
.mobile-menu {
  scrollbar-width: 8px;
  scrollbar-color: #fff;
}
.mobile-menu::-webkit-scrollbar {
  width: 8px;
}
.mobile-menu::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 5px;
}
.mobile-menu::-webkit-scrollbar-thumb {
  background-color: var(--scrollbarThumb);
  border-radius: 5px;
  border: var(--scrollbarBorder);
}
.mobile-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  max-height: 443px;
  overflow-y: auto;
}
.mobile-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mobile-menu > li:first-child > a {
  box-shadow: none;
}
.mobile-menu li a {
  padding: 15px;
  font-size: 15px;
  text-decoration: none;
  display: block;
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  box-shadow: inset 0 2px 0 rgba(10, 144, 176, 0.5);
}
.mobile-menu li ul {
  display: none;
}
.mobile-menu li ul li a {
  padding-left: 30px;
  font-size: 15px;
}
.mobile-menu li ul li ul li a {
  padding-left: 45px;
  font-size: 14px;
}
.mobile-menu li.opened > ul {
  display: block;
}
.mobile-menu-title {
  position: relative;
  padding: 15px;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  display: flex;
  align-items: center;
  box-shadow: inset 0 -2px 0 rgba(10, 144, 176, 0.5);
}
.mobile-menu-title i {
  font-size: 0;
  margin-left: auto;
  width: 10px;
  height: 6px;
}
.mobile-menu-title i svg {
  fill: #26c0e3;
}
.mobile-menu-title.active i {
  transform: rotate(180deg);
}
